


.download, #requirements {
	
	border:2px solid #eee;
	text-align:center;
	padding:1em;
	border-radius:8px;
	margin:2em;
	min-width:200px;
	
	box-shadow:0px 2px 2px #ddd;
}

/*.download:hover  {
	
	border:2px solid #ccc;
	box-shadow:0px 2px 2px #ded;
}*/


#requirements ul {
	margin-left:1.5em;
	
}

#requirements li {
	list-style:none;
}

.pageContent h1 {
	font-size:24pt;
	
}

.pageContent h1, .pageContent h2, .pageContent h3, .pageContent h4, .pageContent h5 
{
	margin-left:-1em;
}


.pageContent ul{
	margin-top:0.5em;
	margin-left:1.5em;
}

.pageContent {
	padding-bottom:2em;
	width:45em;
}

